Bug 1012260 - EAP6 - double create child
EAP6 - double create child
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: UI (Show other bugs)
JON 3.2
x86_64 Linux
unspecified Severity medium
: ER01
: JON 3.3.0
Assigned To: RHQ Project Maintainer
Armine Hovsepyan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 02:29 EDT by Armine Hovsepyan
Modified: 2015-09-02 20:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-11 09:04:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
eap6_2createChild.png (196.41 KB, image/png)
2013-09-26 02:35 EDT, Armine Hovsepyan
no flags Details
eap_create_child (129.03 KB, image/png)
2014-08-25 06:38 EDT, Armine Hovsepyan
no flags Details

  None (edit)
Description Armine Hovsepyan 2013-09-26 02:29:30 EDT
Description of problem:
EAP6 - double create child 

Version-Release number of selected component (if applicable):
JON 3.2 ER1

How reproducible:
always

Steps to Reproduce:
1. install and start jboss eap 6.1  (download dir http://download.devel.redhat.com/released/JBEAP-6/6.1.1/)
2. right click on eap6 server 
3.

Actual results:
double create child visible

Expected results:
one create child visible

Additional info:
screen-shot attached
Comment 1 Armine Hovsepyan 2013-09-26 02:35:48 EDT
Created attachment 803253 [details]
eap6_2createChild.png
Comment 4 Thomas Segismont 2014-08-22 13:00:13 EDT
Maybe an issue back then. Should work now...
Comment 5 Armine Hovsepyan 2014-08-25 06:37:34 EDT
verified in 3,3, ER1
screen-shot attached
thank you
Comment 6 Armine Hovsepyan 2014-08-25 06:38:55 EDT
Created attachment 930417 [details]
eap_create_child

Note You need to log in before you can comment on or make changes to this bug.